@charset "utf-8";
.body {
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	background-image: url(images/grass2blur.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #92CEE8;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	font-size: small;
}
.headingbold {
	font-weight: bold;
	color: #063;
	font-size: 110%;
}
.tableblue {
	width: 100%;
	background-color: #6CC;
	font-size: 90%;
	padding: 10px;
}
.body #Table_01 tr #centresquare table tr td .tablelightblue tr td .tableblue tr td {
	padding: 5px;
}

.tablelightblue {
	padding: 3px;
	margin: 3px;
	font-size: small;
}
.midgreen {
	background-image: url(images/grass2.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 80%;
	width: 100%;
	bottom: 0px;
}

#namepanel {
	background-attachment: scroll;
	background-image: url(images/actaa-bgtitle_03.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#wrapper {
	position: absolute;
	z-index: 1;
	width: 100%;
	background-attachment: scroll;
	background-color: #B5DFF0;
	background-image: url(images/grass2blur.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-top: 20px;
}
.paddedcell {
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 60px;
}

.floatingstyle {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #8CCCE7;
	text-align: center;
}
#logo {
	position: absolute;
	top: 51px;
	left: 382px;
}
.listone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #333;
	text-align: left;
	text-indent: -6px;
	line-height: normal;
	list-style-type: square;
}
strong {
	font-weight: bold;
	color: #066;
	font-size: 110%;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
}
.blockedcontent {
	text-align: center;
	color: #39C;
	font-size: xx-small;
}
.calendartablecell {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #09C;
}

.tablemidpanel {
	min-width: 300px;
	width: 100%;
}
.cushycms {
}
#wrapper #Table_01 tr td table {
	font-size: 80%;
	text-align: left;
}
#midtable {
	background-image: url(images/Untitled_Panorama1b.png);
	font-weight: bold;
	background-position: bottom;
	background-repeat: no-repeat; 
}
#menubott {
	height: 20px;
	font-size: small;
}
#contactpicbg {
	background-image: url(images/qmac-from-the-air-trans.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.toprightAP {
	position: absolute;
	top: -21px;
	right: 5%;
}
#wrapper {
	font-size: 100%;
}
.cushycms {
}
.calendarbox {
	height: 100%;
	width: 100%;
	background-image: url(images/actaa-base-V2_17.gif);
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #ADDAED;
}

.calendar { 
	height: 100%;
	width: 100%;
}
